» Ubuntu » Packages

Error

two or more packages specified (libjboss-marshalling-java oneiric)